RubyGems Navigation menu

mailboxvalidator_ruby 1.2.0

MailboxValidator API wrapper

Versiones:

  1. 1.2.0 - September 13, 2018 (5 KB)
  2. 1.1.0 - July 03, 2017 (5 KB)
  3. 1.0.0 - November 19, 2015 (5 KB)

Propietarios:

Autores:

  • MailboxValidator

SHA 256 checksum:

d5c48616fd344fcbb057eb54ed4e6c57c3fa6cb20548a88bcf8363cfc0454045

Total de descargas 2.357

Para esta versión 366

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPL-3.0+

Versión de Ruby requerida: >= 2.0.0

Enlace: